@charset "utf-8";
/* CSS Document */
.toggleMenu {
	display: none;
	background: #666;
	color: #FEF8F2;
	padding: 10px 15px;
}
.responsiveMenu {
	list-style: none;
	zoom: 1;
	margin: 0 auto;
	padding: 0;
	max-width: 940px;
}
.fixed .responsiveMenu {
	background-color: #FEF8F2;
	border: 1px solid #82b43a;
	border-top: 0;
	padding: 5px 0;
	max-width: 863px;
}
.fixed .responsiveMenu li.active > a {
	transform: scale(1.2) translateY(1px), translateX(10px);
	-webkit-transform: scale(1.2) translateY(1px), translateX(10px);
	-moz-transform: scale(1.2) translateY(1px), translateX(10px);
	-o-transform: scale(1.2) translateY(1px), translateX(10px);
	-ms-transform: scale(1.2) translateY(1px), translateX(10px); 
}
.fixed .responsiveMenu li a {
	padding: 10px 30px; 
}
a.onlyfixed {
	display: none !important;
}
.fixed a.onlyfixed {
	display: block !important;
}
.responsiveMenu li a img {
	width: 0;
	height: 0;
}
.responsiveMenu li a img {
	width: 0;
	height: 0;
}
.responsiveMenu li#item-129 a {
	padding: 0;
}
.fixed .responsiveMenu li#item-129 {
	width: 27px;
	height: 24px;
}
.fixed .responsiveMenu li a img {
	width: 27px;
	height: 24px;
	vertical-align: top;
	-webkit-animation: mycow 1s;
	animation: mycow 1s;
	margin: auto;
}
@-webkit-keyframes mycow {
    from {width: 0px;height: 0px;}
    to {width: 27px;height: 24px;}
}

@keyframes mycow {
    from {width: 0px;height: 0px;}
    to {width: 27px;height: 24px;}
} 
.responsiveMenu:before, .responsiveMenu:after {
	content: " ";
	display: table;
}
.responsiveMenu:after {
	clear: both;
}
.responsiveMenu ul {
	list-style: none;
	width: 200px;
	background: #FEF8F2;
	border: 1px solid #82b43a;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	opacity: 0;
	filter: alpha(opacity=0);
	max-height: 0;
	overflow: hidden;
	transition: max-height 1s ease-in-out, opacity .25s ease-in-out;
	-webkit-transition: max-height 1s ease-in-out, opacity .25s ease-in-out;
	-moz-transition: max-height 1s ease-in-out, opacity .25s ease-in-out;
	-o-transition: max-height 1s ease-in-out, opacity .25s ease-in-out;
	-ms-transition: max-height 1s ease-in-out, opacity .25s ease-in-out;
}
.responsiveMenu > li a {
	color: #006BB6;
	padding: 5px 30px;
	text-decoration: none;
	 font-family: 'Jacoby', Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.responsiveMenu > li a {
	text-shadow:
	 -1px -1px 0 #FEF8F2,
    1px -1px 0 #FEF8F2,
    -1px 1px 0 #FEF8F2,
    1px 1px 0 #FEF8F2;
	font-size: 20px;
}
.responsiveMenu li li a {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: none;
	font-size: 13px;
	color: #336;
	padding: 5px 15px;
}
.responsiveMenu span.separator {
	color: #336;
	padding: 5px 20px;
	display: block;
	cursor: pointer;
}
.responsiveMenu span.separator.parent:hover {
}
.responsiveMenu a:hover, .responsiveMenu li.active > a {
	color: #82b43a;
}
.responsiveMenu li {
	position: relative;
	margin: 0;
}
.responsiveMenu > li {
	float: left;
}
.responsiveMenu > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.responsiveMenu > li > a {
	display: block;
}
.responsiveMenu li ul {
	position: absolute;
	left: -9999px;
	margin: 0;
	padding: 5px 0;
}
.responsiveMenu > li.hover > ul {
	left: 10px;
	opacity: 1;
	filter: alpha(opacity=100);
	max-height: 1000px;
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 4px 4px rgba(0,0,0,0.25);
	box-shadow: 0 4px 4px rgba(0,0,0,0.25);
}
.responsiveMenu li li.hover ul {
	left: 100%;
	top: 0;
}
.responsiveMenu li li a {
	display: block;
	position: relative;
	z-index: 100;
}
.responsiveMenu li li span.separator {
	display: block;
	position: relative;
	z-index: 100;
}
.responsiveMenu li li span.separator:hover {
}
.responsiveMenu li li li a {
	z-index: 200;
}
.responsiveMenu li li a.parent {
}
.responsiveMenu li li a:hover, .responsiveMenu li li.active > a {
	background: #82b43a;
	color: #FEF8F2;
}
.responsiveMenu.isMobile .active {
	display: block;
}
.responsiveMenu.isMobile > li {
	float: none;
}
.responsiveMenu.isMobile > li > .parent {
	background-position: 95% 50%;
}
.responsiveMenu.isMobile li li .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.responsiveMenu.isMobile ul {
	display: block;
	width: 100%;
}
.responsiveMenu.isMobile > li.hover > ul, .responsiveMenu.isMobile li li.hover ul {
	position: static;
}
.responsiveMenu.isMobile li li a.parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
